@font-face {
  font-family: 'iconfont';
  src:  url('fonts/iconfont.eot?xyiyrx');
  src:  url('fonts/iconfont.eot?xyiyrx#iefix') format('embedded-opentype'),
    url('fonts/iconfont.ttf?xyiyrx') format('truetype'),
    url('fonts/iconfont.woff?xyiyrx') format('woff'),
    url('fonts/iconfont.svg?xyiyrx#iconfont') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="ficon-"], [class*=" ficon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'iconfont' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ficon-menu_shop:before {
  content: "\e93a";
}
.ficon-menu_monitor:before {
  content: "\e939";
}
.ficon-add_icon:before {
  content: "\e937";
}
.ficon-del_icon:before {
  content: "\e938";
}
.ficon-dianshangyun:before {
  content: "\e936";
}
.ficon-commission:before {
  content: "\e935";
}
.ficon-store_block:before {
  content: "\e932";
}
.ficon-store_head:before {
  content: "\e933";
}
.ficon-store_table:before {
  content: "\e934";
}
.ficon-screen:before {
  content: "\e931";
}
.ficon-waittime:before {
  content: "\e930";
}
.ficon-safe_center:before {
  content: "\e92e";
}
.ficon-message_center:before {
  content: "\e92f";
}
.ficon-message_1:before {
  content: "\e92a";
}
.ficon-doubt:before {
  content: "\e92b";
}
.ficon-service:before {
  content: "\e92c";
}
.ficon-message_2:before {
  content: "\e92d";
}
.ficon-add:before {
  content: "\e929";
}
.ficon-qq-light:before {
  content: "\e927";
}
.ficon-wechat:before {
  content: "\e928";
}
.ficon-auto:before {
  content: "\e91f";
}
.ficon-edit:before {
  content: "\e920";
}
.ficon-index:before {
  content: "\e921";
}
.ficon-menu_finance:before {
  content: "\e922";
}
.ficon-menu_ip:before {
  content: "\e923";
}
.ficon-menu_member:before {
  content: "\e924";
}
.ficon-menu_store:before {
  content: "\e925";
}
.ficon-usercenter:before {
  content: "\e926";
}
.ficon-account:before {
  content: "\e900";
}
.ficon-address:before {
  content: "\e901";
}
.ficon-all:before {
  content: "\e902";
}
.ficon-balance:before {
  content: "\e903";
}
.ficon-basicinfo:before {
  content: "\e904";
}
.ficon-bill:before {
  content: "\e905";
}
.ficon-custom:before {
  content: "\e906";
}
.ficon-deprat:before {
  content: "\e907";
}
.ficon-down:before {
  content: "\e908";
}
.ficon-email:before {
  content: "\e909";
}
.ficon-filter:before {
  content: "\e90a";
}
.ficon-help:before {
  content: "\e90b";
}
.ficon-ip:before {
  content: "\e90c";
}
.ficon-market:before {
  content: "\e90d";
}
.ficon-members:before {
  content: "\e90e";
}
.ficon-message:before {
  content: "\e90f";
}
.ficon-mobile:before {
  content: "\e910";
}
.ficon-order:before {
  content: "\e911";
}
.ficon-password:before {
  content: "\e912";
}
.ficon-point:before {
  content: "\e913";
}
.ficon-quick:before {
  content: "\e914";
}
.ficon-record:before {
  content: "\e915";
}
.ficon-resh:before {
  content: "\e916";
}
.ficon-task:before {
  content: "\e917";
}
.ficon-time-1:before {
  content: "\e918";
}
.ficon-time:before {
  content: "\e919";
}
.ficon-user:before {
  content: "\e91a";
}
.ficon-verify:before {
  content: "\e91b";
}
.ficon-uniE91C:before {
  content: "\e91c";
}
.ficon-1:before {
  content: "\e91d";
}
.ficon-2:before {
  content: "\e91e";
}
